.slider-counter{display:flex;flex-flow:row wrap;margin-right:3rem}.slider-counter__link{position:relative;padding:0;margin-right:15px}@media (hover: none){.slider-counter__link{height:48px;width:48px;margin-right:0;margin-left:-19px;margin-top:-19px}.slider-counter__link.is-active:before{pointer-events:none}}.slider-counter__link.is-active .dot{background:currentColor}.slider-buttons{display:flex;align-items:center}.slider-button{color:rgba(var(--color-foreground),.75);border:.1rem solid rgba(var(--color-foreground),.08);background-color:rgb(var(--color-background));cursor:pointer;width:44px;height:44px}.slider-button:not([disabled]):hover{color:rgb(var(--color-foreground));border-color:rgb(var(--color-foreground));z-index:1}.slider-button:first-of-type{margin-right:-1px}.slider-button:focus-visible{z-index:1}.dot{border:1px solid currentColor;width:10px;height:10px;border-radius:50%}
/*# sourceMappingURL=/cdn/shop/t/673/assets/component-slider.css.map?v=131423476798146782831739201221 */

/*
     FILE ARCHIVED ON 02:24:45 Mar 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:09 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 4.326
  load_resource: 9.232
  PetaboxLoader3.datanode: 8.374
*/